
taskString = "Utilisation de l’application";
taskDescription = "Rapport d’utilisation de l’application";
longTaskDescription = "Obtenir un aperçu des applications utilisées sur l’ordinateur cible et de leur durée d’utilisation";
actionString = "Produire un rapport";
newerVersion = "Version plus récente";
olderVersion = "Version plus ancienne";
sameVersion = "Version identique";
notAvailable = "n/d";
notInstalled = "Non installé";

summary = "Plage des données : %@ à %@";

kApp_UsageLaunchedTime = "LaunchedTime";
kApp_UsageTotalRun = "TotalRun";
kApp_UsageDataDate = "Date de collecte";

usageWasQuit = "Quitter";
usageExitUnknown = "Encore actif ou fermeture inattendue";

kApp_UsageName = "Nom";
kApp_UsageLaunchDate ="Date de lancement";
kApp_UsageTotalRunTime ="Durée de fonctionnement totale";
kApp_UsageFrontMost ="Au premier plan";
kApp_UsageUserName ="Nom d’utilisateur";
kApp_UsageState="Région/Pays";
endDateLeser ="La date de fin doit être ultérieure à la date de début";

/* run time strings */
usageDaysFormat = "%dd %dh %dm";
usageHoursFormat = "%dh %dm";
usageMinutesFormat = "%dm";
usageSeconds = "<1m";
